% David Legault 1070008
% Fichier: Htf_dent.m
% Description: Fonction qui retourne la rponse frquentielle d'un filtre LPTV utilisant m(t) fonction en dent de scie 
% aux variables t et f donnes
%
% Fonctions: Htf_dent(t,f,T0,H)
%
% Variables:
%           t = temps
%           f = frquence
%           T0 = priode du filtre LPTV
%           H = parametre donnant le choix entre 2 versions du filtre (inutilis dans ce cas)

function y = Htf_dent(t,f,T0,H)

% amplitude
alpha = 4*T0;

y = exp(-i*4*pi*f*alpha*t/T0);





