clear

fs = 50;
NT = 16;
T = 1/fs;

fe = 200;
Te = 1/fe;

t = 0:Te:NT*T;

%x = stest(f,t);
x = ones(NT*T/Te);

Nfft = 512;

Y = fft(x,Nfft);
Y = fftshift(Y);

Pyy = Y.* conj(Y) / Nfft;
Pyy = sqrt(Pyy);
Pyy = Pyy(1:Nfft);

f = fe*(-Nfft/2:Nfft/2-1)/Nfft;
%Pyy
%length(f)
%length(Pyy)
figure(4)
%plot(f,Pyy);
bar(f,Pyy,0.05);
axis([min(f) max(f) min(Pyy) max(Pyy)]);
title('Frequency content of y')
xlabel('frequency (Hz)')
