clear

n = 0:63;

vn = cos((2*pi/14).*n) + 0.75*cos((4*pi/15).*n);
vn2 = cos((2*pi/14).*n) + 0.75*cos((4*pi/15).*n);
vn3 = cos((2*pi/14).*n) + 0.75*cos((4*pi/15).*n);
vn4 = cos((2*pi/14).*n) + 0.75*cos((4*pi/15).*n);
%vn = cos((2*pi/16).*n) + 0.75*cos((2*pi/8).*n);

Nfft = 64;
Nfft2 = 128;
Nfft3 = 256;
Nfft4 = 1024;

Y = fft(vn,Nfft);
Y2 = fft(vn2,Nfft2);
Y3 = fft(vn3,Nfft3);
Y4 = fft(vn4,Nfft4);
%Y = fftshift(Y);

Pyy = Y.*conj(Y) / Nfft;
Pyy = sqrt(Pyy);
%Pyy = Pyy(1:Nfft);

Pyy2 = Y2.* conj(Y2) / Nfft2;
Pyy2 = sqrt(Pyy2);
%Pyy2 = Pyy(1:Nfft2);

Pyy3 = Y3.* conj(Y3) / Nfft3;
Pyy3 = sqrt(Pyy3);
%Pyy3 = Pyy(1:Nfft3);

Pyy4 = Y4.* conj(Y4) / Nfft4;
Pyy4 = sqrt(Pyy4);
%Pyy4 = Pyy(1:Nfft4);

f = 0:Nfft-1;
f2 = 0:Nfft2-1;
f3 = 0:Nfft3-1;
f4 = 0:Nfft4-1;

f = f4;
Pyy = Pyy4;

figure(2);
bar(f,Pyy,0.15);

axis([min(f) max(f) min(Pyy) max(Pyy)]);
title('Frequency content of y')
xlabel('frequency (Hz)')
