clear;

% PRIODE du filtre
Tf = 0.1;
Tf2 = 0.5;
%constante T
T = 0.1;
% OMEGA
w = 2*pi/Tf;
% bordure de l'onde carr
Ts = 0.1;
% dacalage temporel
T1 = 0;
% dcalage de phase
theta0 = 0;

t_min = T1;

t_max = 1.5;

N = 500;

dt = (t_max - t_min)/N;

i = 0;

y_temp = 0;
y = [];

while i < N
  t = t_min + i*dt;
  
  if (t < Ts + T1)
    y_temp = T*cos(w*t + theta0)*(1 - exp(-mod((t-T1),Tf2)/T));
    z = 1 - exp(-mod((t-T1),Tf)/T);
    %a = 1
  else
    y_temp = T*cos(w*t + theta0)*(exp(-mod((t-T1-Ts),Tf2)/T) - exp(-mod((t-T1),Tf2)/T));
    %a = 0
  end
  
  y = [y y_temp];
  i = i + 1;
end

t = t_min:dt:t_max-dt;
length(t);
length(y);
plot(t,y);

xlabel('Temps (s)');

w_spectre(y,dt,9);