% PRIODE du filtre
Tf = 0.01;
Tf2 = 0.05;
%constante T
T = 0.1;
% OMEGA
w = 2*pi/Tf;
% bordure de l'onde carr
Ts = 0.05;
% dacalage temporel
T1 = 0.0;
% dcalage de phase
theta0 = 0;

t_min = T1;

t_max = 0.2;

N = 100;

dt = (t_max - t_min)/N;

i = 0;

y_temp = 0;
y = [];
t = t_min;

while i < N
  
  t = t + dt;
  
  % T >= Ts
  if (T >= Ts) 
  
    if (t < Ts + T1)
      y_temp = cos(w*t + theta0)*(t - T1)*(1 - (t-T1)/(2*T));
    elseif (t < T + T1)
      y_temp = cos(w*t + theta0)*Ts*(1 + Ts/(2*T) - (t - T1)/T);
    else
      y_temp = cos(w*t + theta0)*(T/2 - (t - T1 - Ts) + ((t - T1 - Ts)^2)/(2*T));
    end
    
  % Ts > T
  else
    
    if (t < T + T1)
      y_temp = cos(w*t + theta0)*(t - T1)*(1 - (t-T1)/(2*T));
    elseif (t < Ts + T1)
      y_temp = cos(w*t + theta0)*T/2;
    else
      y_temp = cos(w*t + theta0)*(T/2 - (t - T1 - Ts) + ((t - T1 - Ts)^2)/(2*T));
    end
    
  end
  
  y = [y y_temp];
  i = i + 1;
end

t = t_min:dt:t_max-dt;
length(t);
length(y);
plot(t,y,'k');

xlabel('Temps (s)');

w_spectre(y,dt,9);