% David Legault 1070008
% Fichier: Htf_t_carre.m
% Description: Fonction qui retourne la rponse frquentielle d'un filtre LPTV utilisant m(t) fonction en at 
% aux variables t et f donnes
%
% Fonctions: Htf_t_carre(t,f,T0,H)
%
% Variables:
%           t = temps
%           f = frquence
%           T0 = priode du filtre LPTV
%           H = parametre donnant le choix entre 2 versions du filtre


function y = Htf_t_carre(t,f,T0,H)

% amplitude
alpha = T0;

if H == 1
  alpha = T0;
  y = exp(-i*2*pi*f*alpha*t*t);
else
  alpha = T0;
  y = exp(i*2*pi*f*alpha*t*t);
end
