% David Legault 1070008
% Fichier: fpassb3.m
% Description: Fonction permettant d'isoler une bande spectrale d'un signal multi-utilisateur
%
% Fonctions: fpassb3(x, Nb, B)
%
% Variables:
%             x = spectre du signal a filtrer
%             Nb = Nombre de points dfinissant la largeur d'une bande
%             B = numro de la bande a isoler (B = 0 est la bande de base a f = 0)


function y = fpassb3(x,Nb,B)

N = length(x);

%y = zeros(1,N/2-Nb/2);

y = x(1,N/2+(2*B-1)*Nb/2+1:N/2+(2*B+1)*Nb/2);

%y = [y zeros(1,N/2 - Nb/2)];