% David Legault 1070008
% Fichier: w_spectre.m
% Description: Fichier affichant un graphique temporel d'un signal
%
% Fonctions: t_graph(t,x,N,titre)
%
% Variables:
%             t = vecteur temps
%             x = vecteur du signal dans le temps
%             N = numro de figure
%             titre = titre du graphique

function t_graph(t,x,N,titre)

figure(N);
plot(t,x);
grid off;
title(titre);
xlabel('Temps (s)');
%axis([min(t) max(t) min(x)-0.5 max(x)+0.5]);
xlim([min(t) max(t)]); 